/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

body {
  font: 12px/1.5 Verdana, Helvetica, Arial, sans-serif;
  color: #333333;
}

a:link, a:visited {
  color: #447baf;
  text-decoration: underline;
}

a:hover {
  color: #447baf;
  text-decoration: none;
}

a:active {
  color: #447baf;
  text-decoration: none;
  color: #000;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

h1, h2, h3, h4, h5, h6 {
  
  
}

h1 {
  font-size: 36px;
  color:#b01801;
}

h2 {
  font-size: 28px;
}

/* Make site titles the same size if it's an H1 (home) or H2 (internal) */
h1.site-name,
h2.site-name {
  font-size:24px;
  color: #b01801;
  margin-top:14px;
  font-weight:normal;
}
h1.site-name a,
h2.site-name a{
 font-size:24px;
  color: #b01801;
  text-decoration:none;
}

h1.title{
  font-size:20px;
  
}

h6.site-slogan{
	font-size:14px;
}
/* Make it a bit smaller for block headers */
h2.block-title {
  font-size: 18px;
  margin: 0;	
}

h2.node-title {
  font-size: 22px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 19px;
}

h5 {
  font-size: 17px;
}

h6 {
  font-size: 15px;
}

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

ul ul,
ol ol {
  padding-top: 0.5em;
}

.node ol,
.node ul {
  padding-left: 1.2em;
}

.node ul.inline,
.node ol.inline {
  padding-left: 0;
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol,
ul, pre, table, address, fieldset {
  margin-bottom: 20px;
}

dt, .admin h3 {
  font-size: 18px;
  margin: 0;
}

dd {
  padding-left: 10px;
  font-size: 0.9em;
  font-style: italic;
  margin-bottom: 20px;
}
#section-header{
background:#3a3a3a;
padding-top:5px;
}

#zone-branding-wrapper{
background:#fff;
padding:7px 0;
}

#zone-menu-wrapper{
background:#fff url(../images/nav-bg.png) repeat-x;
padding-top:14px;
}

.logo-img{
margin-right:6px;
height:70px;
}

.navigation{
/*color:#fff;*/
font-weight:bold;
float:right;
margin-top: 3px;
margin-bottom:5px;
}

.navigation a{
color:#fff;
font-weight:bold;
text-decoration:none;
text-transform:uppercase;
}

#main-menu li{
padding: 0 28px;
}

.navigation a.active{
color:#fff
}





